Subject: Re: Jitter and latency benchmarks with netlink / nl80211

From: Ben Greear <[email-masked]>
Date: Wed, 10 Apr 2013 10:59:16 -0700

On 04/10/2013 10:55 AM, Luis R. Rodriguez wrote:
> Curious if anyone has worked on latency and jitter benchmarks in using
> netlink, specifically with nl80211. Has anyone benchmarked this? Ben,
> have you? If not for nl80211 perhaps this has been done before for
> other netlink families?

You mean timing related to netlink configuration/report requests?

We have lots of ways to measure wifi packet throughput latencies
and jitter (to/from userspace and/or to/from pktgen), but it doesn't use
netlink....

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com